Magento installation

Hallo,

bei Magento installation gibt dieses Fehler.

[LIST]

  • PHP extension “mcrypt” must be loaded.
  • PHP extension “curl” must be loaded.
  • PHP extension “gd” must be loaded.

[/LIST]
ich habe folgendes versucht:

 >  apt-get install php5-mcrypt

If ‘apt-get’ is not a typo you can use command-not-found to lookup the package that contains it, like this:
cnf apt-get
> cnf apt-get
apt-get: Kommando nicht gefunden.

was mache ich Falsch!

Dies ist meine Erste Linux Installation (Anfänger).

danke.

apt-get: Kommando nicht gefunden.

apt funktioniert/gibt es bei openSUSE nicht.

Nimm zypper:
https://de.opensuse.org/Zypper
https://de.opensuse.org/SDB:Zypper_benutzen